package com.sheep.gamegroup.model.entity;

/**
 * Created by Administrator on 2018/5/24.
 * 今日参与打卡和报名人数
 */

public class PunchAndSign {
    //        {"sign_up_count":3,"punch_count":1,total_award:1}
    private String sign_up_count;
    private String punch_count;
    private String total_award;

    public String getSign_up_count() {
        return sign_up_count;
    }

    public void setSign_up_count(String sign_up_count) {
        this.sign_up_count = sign_up_count;
    }

    public String getPunch_count() {
        return punch_count;
    }

    public void setPunch_count(String punch_count) {
        this.punch_count = punch_count;
    }

    public String getTotal_award() {
        return total_award;
    }

    public void setTotal_award(String total_award) {
        this.total_award = total_award;
    }
}
